@charset "Shift_JIS";

/*
 ------------------------------

 creation date: 200812

 ----------------------------- */

div.mainFla { 
	margin: 26px 0 10px; 

	padding: 0; 

	} 


/* Recommend Search 
---------------------------------------------------*/
.recoSearch { 
	background: url(../image/reco-bg.gif) no-repeat left top; 
	padding: 28px 0 28px 90px; 
	margin-bottom: 10px; 
	min-height: 66px; 
	_height: 122px; 
	}
.recoSearch td { 
	padding: 6px 18px 6px 0; 
	vertical-align: middle; 
	}
.recoSearch .pdSelect select { 
	width: 195px; 
	margin-right: 45px; 
	vertical-align: middle; 
	} 
.recoSearch .pdSelect input { 
	vertical-align: middle; 
	} 

/* Recommend Search ver2
---------------------------------------------------*/
div#searchandinfo {
	text-align:center;
}
div#searchandinfo td#searchcell {
	vertical-align:top;
}
div#searchandinfo td#searchcell div#searchdiv{
	background:url(/int/travel_design/image/add0902/search02_bg.gif) no-repeat bottom left;
	padding-bottom:20px;
	text-align:center;
	margin-right:16px;
}
div#searchandinfo td#searchcell div#searchdiv table#formtable td {
	vertical-align:middle;
	line-height:19px;
}
div#searchandinfo td#searchcell div#searchdiv table#formtable td select {
	width:185px;
	margin:5px 10px 6px 0;
}

div#searchandinfo td#infocell {
	vertical-align:top;
}
div#searchandinfo td#infocell div#infodiv {
	background:url(/int/travel_design/image/add0902/info02_bg.gif) no-repeat bottom left;
	padding-bottom:15px;
}
div#searchandinfo td#infocell div#infodiv img#infottl,
div#searchandinfo td#infocell div#infodiv ul {
	margin:6px 18px 0 15px;
}
div#searchandinfo td#infocell div#infodiv ul li {
	background:url(/int/travel_design/image/add0902/info_arrow.gif) no-repeat 0px 6px;
	padding-left:8px;
	color:#212975;
	margin-bottom:5px;
}
div#searchandinfo td#infocell div#infodiv ul li a {
	color:#212975;
}
/* FIT 
---------------------------------------------------*/

body#mx #mainContent1col h2.imgTitle { 
	margin: 15px 0 8px; 
	padding: 0; 
	background: none; 
	} 
p.sttl-bar { 
	background: url(../image/sttl-bg.jpg) repeat-x #FFFFFF; 
	border-bottom: 1px solid #c7c7c7; 
	line-height: 22px; 
	margin: 0; 
	padding: 0 8px; 

	width: 784px; 

	

	} 

*html p.sttl-bar { 

	width: 800px; 

	}
div.grayBox { 
	background: #f3f3f3; 
	} 
.fitLead .btn { 
	text-align: right; 
	float: right; 
	padding-bottom: 15px; 
	_padding-bottom: 0; 
	} 
.fitLead .btn:after {
    content: ".";
    display: block;
    clear: both; 
	visibility: hidden; 
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
} 




/* 1-2 */
p.readLink { 
	text-align: right; 
	} 
p.readLink a { 
	background: url(../image/icon-read.gif) no-repeat left center; 
	padding: 1px 0 1px 16px; 
	line-height: 12px; 
	font-size: 10px; 
	color: #0066cc; 
	} 
div.module table th { 
	text-align: left; 
	padding-bottom: 4px; 
	}
div.module td { 
	text-align: left; 
	} 
div.module td input.textForm { 
	border: 1px solid #7f9db9; 
	} 



.ch01-01 { 
	background: url(../image/ch01-02-bg.jpg) no-repeat left bottom; 

	margin-bottom: 10px; 

	padding-bottom: 16px; 

	zoom: 1; 

	} 
.ch01-01 div.module { 

	background: url(../image/ch01-02-m.jpg) no-repeat 6px 0; 

	padding: 10px 17px 0 15px; 

	} 

.ch01-01 .selectTbl td { 
	vertical-align: top; 
	padding: 0 5px 0 0; 
	} 
.ch01-01 td.dotbar { 
	background: url(../image/dot-bar-brown.gif) repeat-y left top; 
	padding-left: 8px; 
	} 

.ch01-01 .selectTbl td.selectBtn { 
	padding: 0 2px 0 7px; 
	}
.ch01-01 .selectTbl td th { 
	padding: 4px 4px 0 0; 
	}
.ch01-01 .selectTbl td td { 
	padding-top: 4px; 
	}

.ch01-01 .selectTbl td td.selectform { 

	padding-right: 0; 

	}

.ch01-01 .radioBtn li { 
	margin-bottom: 2px; 
	line-height: 1; 
	} 
.ch01-01 .radioBtn li img { 
	vertical-align: middle; 
	} 
.ch01-01 .searchBtn { 


	padding-left:7px;
/* 	text-align: right;  */


	} 

.ch01-01 .searchBtn input { 
	margin: 0; 
	padding: 0; 
	vertical-align: top; 
	}

.ch01-02 { 

	background: url(../image/ch01-02-bg.jpg) no-repeat left bottom; 

	padding-bottom: 16px; 

	} 

.ch01-02 div.module { 
	background: url(../image/ch01-02-m.jpg) no-repeat 6px 0; 
	padding: 15px 8px 0 20px; 
	} 
.ch01-02 .selectTbl td { 
	vertical-align: top; 
	padding-right: 7px; 
	} 
.ch01-02 .selectTbl td th { 
	padding: 0 5px 8px 0; 
	}
.ch01-02 .selectTbl td td { 
	padding-bottom: 8px; 
	}

.ch01-02 .selectTbl .wrap { 
	clear: both; 
	zoom: 1; 
	width: 515px; 
	} 
.ch01-02 .selectTbl .wrap table { 
	float: left; 
	}
.ch01-02 .selectTbl .wrap .spLink { 
	text-align: right; 
	} 
.ch01-02 .selectTbl .wrap .spLink img { 
	margin-bottom: 8px; 
	}
.ch01-02 p.searchBtn { 
	text-align: right; 
	padding: 0; 
	} 





/* 3 */
ul.traffic { 
	padding: 4px 0 3px 30px; 
	}
ul.traffic li { 
	display: inline; 
	} 
ul.traffic li img {	
	margin: 8px 12px 0 0; 
	} 
p.trafficNote { 
	padding: 0 0 8px 33px; 
	}


/* 4 */
ul.leisure { 
	padding: 15px 0 15px 20px; 
	}
ul.leisure li { 
	display: inline; 
	} 
ul.leisure li img {	
	margin: 0 16px 0 0; 
	} 
.lowtck { 
	width: 270px; 
	vertical-align: top;  
	} 
.lowtck img { 
	margin: 10px 0 0 15px; 
	}
.updateInfo { 
	background: url(../image/ch03-update-info.gif) no-repeat 15px 10px; 
	padding: 10px 10px 8px 85px; 
	min-height: 60px; 
	vertical-align: top; 
	} 
.updateInfo ul li { 
	margin-bottom: 5px; 
	background: url(../image/icon-link.gif) no-repeat left top; 
	padding: 1px 0 2px 18px; 
	} 
.updateInfo ul li.inline { 
	display: inline; 
	margin-right: 15px; 
	} 
.updateInfo ul li a { 
	color: #000000 !important; 
	} 
.updateInfo p.dtl { 
	text-align: right; 
	}


/* 5 */
.tool { 
	margin: 15px 0 0; 
	} 
.tool td { 
	vertical-align: top; 
	}
body#mx #mainContent1col .tool h2.imgTitle { 
	margin: 0; 
	padding: 0; 
	background: none; 
	width: 661px; 
	} 
.tool .btnArea { 
	padding: 15px 0 0 220px; 
	} 
.tool .btnArea img.schedule { 
	margin: 0 35px; 
	}


/* Tab */
div.tvlAreaInfo { 
	border: 2px solid #1c4baf; 
	background: url(../image/ch04-area-bg.jpg) repeat-x left bottom; 
	padding-bottom: 8px; 
	width: 791px; 
	} 
* html div.tvlAreaInfo { 
	width: 795px; 
	} 
div.tvlAreaInfo ul.tabMenu { 
	font-size: 0; 
	line-height: 0; 
	zoom: 1; 
	}
div.tvlAreaInfo ul.tabMenu li { 
	display: inline; 
	font-size: 0; 
	line-height: 0; 
	zoom: 1; 
	} 
div.tvlAreaInfo table { 
	margin: 10px 0 0; 
	} 
div.tvlAreaInfo td { 
	vertical-align: top; 
	}
div.tvlAreaInfo td.area { 
	background: url(../image/ch04-area-bar.gif) repeat-y right top; 
	padding-right: 4px; 
	width: 135px; 	
	} 
div.tvlAreaInfo td.list { 
	width: 320px; 
	} 
div.tvlAreaInfo td.list ul { 
	margin: 10px 8px 8px 20px; 
	} 
div.tvlAreaInfo td.list ul li { 
	background: url(../image/ch04-area-icon.gif) no-repeat left top; 
	padding: 7px 0 2px 28px; 
	margin-bottom: 8px; 
	font-weight: bold; 
	color: #212975; 
	} 
div.tvlAreaInfo td.modelPlan dl { 
	margin: 8px 8px 8px 0; 
	} 
div.tvlAreaInfo td.modelPlan dd { 
	margin: 4px 0 0 40px; 
	font-weight: bold; 
	color: #212975; 
	} 
div.tvlAreaInfo td.list ul li a, 
div.tvlAreaInfo td.modelPlan dd a { 
	color: #212975; 
	} 


/* 6 */
.support { 
	padding-bottom: 8px; 
	margin-bottom: 12px; 
	background: url(../image/dot-line.gif) repeat-x left bottom;
	}
.support th { 
	width: 80px; 
	vertical-align: top; 
	background: url(../image/dot-bar.gif) repeat-y right top; 
	} 
.support th img { 
	margin: 5px; 
	} 
.support td td { 
	padding: 4px 0 4px 20px; 
	font-weight: bold; 
	vertical-align: top; 
	} 
.support td img.ico { 
	vertical-align: middle; 
	margin-right: 4px; 
	} 
.support td td a { 
	color: #666666 !important; 
	}





p.toDom{ 
	text-align: right; 
	padding: 0 0 15px; 
	} 

p.bnr { 
	padding-bottom: 20px; 
	}
